# Generated by Django 3.2.5 on 2021-08-31 14:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('geothermie', '0004_auto_20210831_1434'),
    ]

    operations = [
        
        migrations.DeleteModel(
            name='bulle',
        ),
        migrations.RemoveField(
            model_name='infobulle',
            name='content',
        ),
    ]
